

CREATE TABLE ORGANISATION_UNIT
(
	ORG_UNIT_ID BIGINT NOT NULL,
	ORG_UNIT_SCH_ID BIGINT NOT NULL,
    PARENT_ORG_UNIT_ID BIGINT NULL,
	PRIMARY KEY (ORG_UNIT_ID),
	KEY (ORG_UNIT_ID),
	KEY (ORG_UNIT_SCH_ID),
	KEY (PARENT_ORG_UNIT_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
